/*Google Font Import*/
@import 'https://fonts.googleapis.com/css?family=Open+Sans|Raleway:200,400|Roboto:300,400,500i,700,900|Sansita+One';


/*HTML Setting*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,input,textarea,button{margin:0;padding:0;border:0;outline:none!important;vertical-align:top;background:transparent;font-weight:normal;line-height:1.5em}
ol,ul{list-style:none}
a,span{vertical-align:baseline}
b,strong{font-weight:bold}
i,dfn{font-style:italic}
img{max-width:100%}
input:focus::-webkit-input-placeholder,textarea:focus::-webkit-input-placeholder{color:transparent}
h1,h2,h3,h4,h5,h6{margin:15px 0;font:normal 30px;color:#333}
h2,h3,h4{font-size:16px}
h5,h6{font-size:14px}
a{color:#15d0f1;text-decoration:none;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-transition:background 0.3s ease-in-out,border-color 0.3s ease-in-out,color 0.3s ease-in-out;-moz-transition:background 0.3s ease-in-out,border-color 0.3s ease-in-out,color 0.3s ease-in-out;transition:background 0.3s ease-in-out,border-color 0.3s ease-in-out,color 0.3s ease-in-out}
a:hover,a:active{color:#333333;text-decoration:none;}
p{margin:15px 0;padding:0}
html{width:100%;height:100%}

/*Body Setting*/
body{background:#f4f4f4;font-family:'Roboto',sans-serif;}
.clearfix{zoom:1}
.clearfix:before,.clearfix:after{content:"";display:table}
.clearfix:after{clear:both}
.hidden,.visuallyhidden{display:none}
.left{float:left}
.right{float:right}
.jq-selectbox{display:block;z-index:1000!important;cursor:pointer}
.jq-selectbox__select-text{width:100%;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.jq-selectbox__trigger i{position:absolute;top:0;right:0;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out}
.jq-selectbox__dropdown{width:100%;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out}
.jq-selectbox.opened .jq-selectbox__trigger i{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-transform:rotate(180deg);transform:rotate(180deg)}
.rd-parallax-inner{min-height:100%;overflow:hidden;position:relative}
.rd-parallax-layer[data-type="media"]{height:100%;position:absolute;top:0;left:0;right:0;bottom:0;-webkit-backface-visibility:hidden}
.rd-parallax-layer[data-type="media"] iframe{width:100%;height:100%}
.rd-parallax-layer[data-url]{background-position:center center;-webkit-background-size:cover;background-size:cover}
.rd-parallax-layer[data-type="html"]{position:relative}

/*Drop Menu*/
nav{display:block;}
.menu{display:block;}
.menu li{display:inline-block;position:relative;z-index:100;}
.menu li:first-child{margin-left:0;}
.menu li a{font-weight:500;font-size: 15px;text-decoration:none;padding:19px 15px;color: #333;display:block;transition:all 0.2s ease-in-out 0s;}
.menu li a:hover,.menu li:hover>a{background:#f4f4f4;}
.menu ul{visibility:hidden;opacity:0;margin:0;padding:0;width:170px;position:absolute;left:0px;background:#fff;z-index:99;transform:translate(0,20px);transition:all 0.2s ease-out;}
.menu ul:after{bottom:100%;left:20%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-color:rgba(255,255,255,0);border-bottom-color:#fff;border-width:6px;margin-left:-6px;}
.menu ul li{display:block;float:none;background:none;margin:0;padding:0;}
.menu ul li a{font-size:14px;font-weight:normal;display:block;color:#797979;background:#fff;}
.menu ul li a:hover,.menu ul li:hover>a{background:#f4f4f4;color:black;}
.menu li:hover>ul{visibility:visible;opacity:1;transform:translate(0,0);}
.menu ul ul{left:169px;top:0px;visibility:hidden;opacity:0;transform:translate(20px,20px);transition:all 0.2s ease-out;}
.menu ul ul:after{left:-6px;top:10%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-color:rgba(255,255,255,0);border-right-color:#fff;border-width:6px;margin-top:-6px;}
.menu li>ul ul:hover{visibility:visible;opacity:1;transform:translate(0,0);}
.responsive-menu{display:none;width:100%;padding:20px 15px;color:black;text-transform:uppercase;font-weight:600;}
.responsive-menu:hover{background:#fff;color:black;text-decoration:none;}
a.homer{background:#fff;}
@media (min-width:768px) and (max-width:979px){
	.mainWrap{width:768px;}
	.menu ul{top:55px;}
	.menu li a{font-size:14px;}
	a.homer{background:#fff;}
}
@media (max-width:767px){
	.mainWrap{width:auto;padding:50px 20px;}
	.menu{display:none;}
	.responsive-menu{display:block;}
	nav{margin:0;background:none;}
	.menu li{display:block;margin:0;}
	.menu li a{background:#fff;color:black;}
	.menu li a:hover,.menu li:hover>a{background:#f4f4f4;color:black;}
	.menu ul{visibility:hidden;opacity:0;top:0;left:0;width:100%;transform:initial;}
	.menu li:hover>ul{visibility:visible;opacity:1;position:relative;transform:initial;}
	.menu ul ul{left:0;transform:initial;}
	.menu li>ul ul:hover{transform:initial;}
}

/*Page Heading*/
.page_heading{margin:0;font-weight:bold;font-size:30px}
.page_heading a{font-weight:inherit}
.column_center ul{list-style-type:square;list-style-position:inside}
.column_center ol{list-style-type:decimal;list-style-position:inside}
.product_title_name{font-size:30px;color:#333333;text-transform:uppercase;font-weight:700;margin-top:20px;}
.product_description__title{margin:20px 0 20px 0;font-weight:bold;font-size:27px;border-style:solid;border-top-width:1px;border-color:#eae9ea}
.download_img{margin:10px}

/*product*/
.product_name{font-size:16px;color:#333333;text-transform:uppercase}
.product_name a{color:#333333;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out}
.product_name a:hover{color:#15d0f1}
.money{color:#15d0f1}
.money_sale,.compare-at-price{color:#888;text-decoration:line-through}
#wrapper1{background:#ffffff;position:relative;z-index:1}
#wrapper2{overflow:hidden}
.container{padding:0;position:relative}
.page_container{max-width:1815px;margin:0 auto}

/*Header*/
.header_row__2{}
#header_stick{height:100px;background:#fff;position:relative;z-index:999}
#header_stick.isStuck{width:100%;left:0;top:0;-webkit-box-shadow:0 0 40px 0 #999;-moz-box-shadow:0 0 40px 0 #999;box-shadow:0 0 40px 0 #999;-webkit-backface-visibility:hidden;-webkit-transform:translateZ(0)}

/*Logo*/
#logo_main{height:100px;float:left}
#logo_main .wrap_1{width:100%;height:100%;display:table}
#logo_main .wrap_2{width:100%;height:100%;display:table-cell;vertical-align:middle}
#logo_main a{min-height:24px;display:inline-block}
#logo_main img{margin:0 0 0 0}
#logo_main b span{vertical-align:top;font-weight:bold;font-size:30px;line-height:22px;color:#333;text-transform:uppercase;letter-spacing:-1px}

/* Card */
.header_cart{float:right}
.header_cart a{height:100px;display:block;font-size:14px;line-height:100px;color:#888;text-transform:uppercase}
.header_cart a i{height:100px;display:inline-block;margin:0 13px 0 0;font-size:30px;line-height:99px;color:#15d0f1}
.header_cart a b{vertical-align:baseline;font-weight:normal;color:#333;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-transition:color 0.3s ease-in-out;-moz-transition:color 0.3s ease-in-out;transition:color 0.3s ease-in-out}
.header_cart a span{margin:0 4px}
.header_cart a:hover,.header_cart a:hover b{color:#15d0f1}

/*User*/
.header_user{float:right;margin:0 30px 0 0;position:relative}
.header_user a{height:100px;display:block;font-size:14px;line-height:100px;color:#333;text-transform:uppercase}
.header_user a i{height:100px;display:inline-block;margin:0 13px 0 0;font-size:30px;line-height:99px;color:#15d0f1}
.header_user a:hover{color:#15d0f1}

/*shop*/
.header_shop{float:right;margin:0 10px 0 0;position:relative}
.header_shop a{height:100px;display:block;font-size:14px;line-height:100px;color:#333;text-transform:uppercase}
.header_shop a i{height:100px;display:inline-block;margin:0 13px 0 30px;font-size:30px;line-height:99px;color:#15d0f1}
.header_shop a:hover{color:#15d0f1}

/*Mega Menu*/
.megamenu{float:left;margin: 20px 30px 0 30px;}
.megamenu_desktop li{float:left}
.megamenu_desktop li a{display:block;padding:0 20px;font-size:14px;color:#333;text-transform:uppercase;position:relative}
.megamenu_desktop li a:before{content:'';width:100%;height:0;display:block;position:absolute;left:0;top:0;z-index:-1;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-transition:height 0.3s ease-in-out;-moz-transition:height 0.3s ease-in-out;transition:height 0.3s ease-in-out}
.megamenu_desktop li a:hover{color:#15d0f1}

/*RTE*/
.rte{margin-bottom:15px;color:inherit}
.rte>*{max-width:100%!important}
.rte a{text-decoration:none;}
.rte a:hover{text-decoration:none}
.rte p{font-size:14px;margin:0 0 10px 20px}
.rte h1,.rte h2,.rte h3,.rte h4,.rte h5,.rte h6{margin:0px 0 15px 0;border-bottom:0px solid rgba(0,0,0,0.2)}
.rte h1{font-size:22px;font-weight:600;padding:10px 0 0 0}
.rte h2{font-size:18px;font-weight:600;padding:15px 0 0 0}
.rte h3{font-size:16px;font-weight:600;padding:15px 0 0 0}
.rte h4{font-size:15px}
.rte h5{font-size:14px}
.rte h6{font-size:12px}
.rte ul{list-style-type:disc;list-style-position:inside;font-size:14px}
.rte ol{list-style-type:decimal;list-style-position:inside;font-size:14px}
.rte blockquote{padding:5px 35px;font-weight:normal}
.rte blockquote:before{content:'\f10d';font:16px 'FontAwesome'}
.rte blockquote:after{content:'\f10e';float:right;font:12px 'FontAwesome'}
.rte blockquote *{margin:10px 0!important;font-size:15px}
.rte iframe{max-width:100%!important}
.page_content .rte table{width:100%;max-width:100%}
.page_content .rte table td{padding:0 15px}
.page_content .rte table td img{width:auto;max-width:100%!important}
.page_content .rte table h2,.page_content .rte table h3,.page_content .rte table h4,.page_content .rte table h5,.page_content .rte table h6{margin:15px 0;padding:0;border:none;font-weight:normal;color:#15d0f1;text-transform:uppercase}
.page_content .rte table h4{font-size:18px}

/*form*/
.form-horizontal label{padding-top:0!important;text-align:right;line-height:34px}
.form-horizontal select{width:100%}
.action_bottom span.note{margin-left:5px}
.action_bottom span.note a{margin-left:5px}
label{font-size:13px;color:#333}
select,select.form-control,textarea,textarea.form-control,input[type="text"],input[type="email"],input[type="number"],input[type="password"],input[type="tel"]{padding:6px;border:1px solid #eae9ea;font-size:12px;color:#888;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
select,select.form-control{padding:8px 3px}
textarea,textarea.form-control{min-width:100%;max-width:100%;min-height:100px}
select:focus,select.form-control:focus,textarea:focus,textarea.form-control:focus,input[type="text"]:focus,input[type="email"]:focus,input[type="number"]:focus,input[type="password"]:focus,input[type="tel"]:focus{border-color:#15d0f1;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px #ddd;-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px #ddd;box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px #ddd}
input[type="radio"],input[type="checkbox"],.form-group{vertical-align:top!important;margin-top:15px;margin-bottom:0}

/*alert*/
.alert{margin:15px 0;padding:12px;font-weight:normal;font-size:13px;text-transform:uppercase;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
.alert p{margin:0}
.alert a{font-weight:bold;text-decoration:underline}
.alert a:hover{text-decoration:none}
.alert ul{list-style-type:disc;list-style-position:inside;margin:0}
.alert ul li{font-weight:bold}
.alert ol{list-style-type:decimal;list-style-position:inside;margin:0}
.alert ol li{font-weight:bold}
.alert>p+p,.alert>ul+ul{margin:10px 0 0 0}
.alert-success{background-color:#dff0d8;color:#1e892a}
.alert-success a{color:#1e892a}
.alert-info{background-color:#cfedfc;color:#267abe}
.alert-info a{color:#267abe}
.alert-warning{background-color:#fff5c7;color:#c87100}
.alert-warning a{color:#c87100}
.alert-danger,.alert-error{background-color:#ffcccc;color:#d10300}
.alert-danger a,.alert-error a{color:#d10300}
.alert-form{border-color:#d10300!important}
.alert-form-info{display:none;margin:5px 0 0 0;font-weight:bold;color:#d10300}
.notify_success{color:#1e892a}
.notify_info{color:#267abe}
.notify_warning{color:#c87100}
.notify_danger{color:#d10300}

/*BTN*/
.btn,.btn a,.btn-info,.btn-primary{padding:15px 15px;background:#15d0f1!important;border-color:#15d0f1!important;font-size:16px;color:#fff!important;text-transform:uppercase;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-webkit-box-shadow:none!important;-moz-box-shadow:none!important;box-shadow:none!important;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-transition:background 0.3s ease-in-out,border-color 0.3s ease-in-out,color 0.3s ease-in-out;-moz-transition:background 0.3s ease-in-out,border-color 0.3s ease-in-out,color 0.3s ease-in-out;transition:background 0.3s ease-in-out,border-color 0.3s ease-in-out,color 0.3s ease-in-out}
.btn-video{font-size:20px}
.btn a{padding:0!important;border:none!important}
.btn:hover,.btn:hover a,.btn-info:hover,.btn-primary:hover{background:#333!important;border-color:#333!important}
.btn-alt,.btn-alt a{background:#333!important;border-color:#333!important}
.btn-alt:hover,.btn-alt:hover a{background:#15d0f1!important;border-color:#15d0f1!important}

/*Product*/
.homepage_products{
    padding-left:60px!important;
    padding-right:60px!important;
    padding-bottom: 10px;
}
.homepage_products .row{margin:0 -50px}
.homepage_products .row .col-sm-4{padding:0 50px}
.homepage_products .product_wrapper{margin:20px 0 0 0}
.homepage_products .product_img{
    position:relative; 
    padding-top: 20px; 
    padding-bottom:0px!important;
    width:100%!important;
    margin-bottom:-60px;
}
.homepage_products .product_img img{position:relative;z-index:1}
.homepage_products .product_img .img__2{position:absolute;left:0;top:0;z-index:10;opacity:0}


.homepage_products .product_img .product_price{
    width:122px;
    height:122px;
    overflow:hidden;
    background:#15d0f1;
    text-align:center;
    position:relative;
    left:220px;
    top:-140px;
    z-index:100;
    cursor:default;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
}
.homepage_products .product_img .product_price .money{
    position:absolute;
    display:block;
    left:18px;
    font-size:25px;
    line-height:122px;
    color:#fff;
    z-index:1;
}
.homepage_products .product_img .product_price .money_sale{
    width:100%;
    display:block;
    font-size:16px;
    line-height:1em;
    position:absolute;
    left:0;
    bottom:21px;
    opacity:.8
}




.homepage_products .product_img .product_price:before{content:'';width:100%;height:50%;display:block;background:rgba(255,255,255,0.17);position:absolute;left:0;top:0;z-index:-1;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-transform:rotate(-45deg);transform:rotate(-45deg);-webkit-transform-origin:50% 100%;transform-origin:50% 100%}
.homepage_products .product_img span.sale{width:50px;height:50px;display:block;background:#ff0000;font-size:16px;line-height:49px;color:#fff;text-align:center;position:absolute;top:20px;right:70px;z-index:100;cursor:default;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;opacity:.5;visibility:hidden}
.homepage_products .product_name{
    margin:0 0 0 0;
    font-size:27px;
}
.homepage_products .product_desc{
    margin:8px 0 0 0;
    font-size:18px;
    line-height:1.8em
}
homepage_products .product_info{
    margin-top:0px!important;
    margin-bottom:0px!important;
}

.homepage_products form{margin:27px 0 0 0}
.homepage_products form .btn{height:60px;padding:0 30px;background:#fff!important;border-color:#eae9ea!important;font-size:14px;line-height:58px;color:#333!important;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-webkit-box-shadow:3px 3px 3px 0 rgba(0,0,0,0.05)!important;-moz-box-shadow:3px 3px 3px 0 rgba(0,0,0,0.05)!important;box-shadow:3px 3px 3px 0 rgba(0,0,0,0.05)!important}
.homepage_products form .btn i{display:inline-block;vertical-align:middle;margin:0 10px 0 0;font-size:34px;line-height:1em;color:#15d0f1;position:relative;top:-2px}
.homepage_products form .btn:hover{background:#f4f4f4!important;border-color:#f4f4f4!important;-webkit-box-shadow:none!important;-moz-box-shadow:none!important;box-shadow:none!important}

/*sales-icon*/
.shappify-sales-icon-collection{margin-right:0px!important;margin-bottom:-73px!important;margin-top:20px!important;margin-left:20px!important;position:relative!important;float:left}
.shappify-sales-icon-product{margin-top:20px!important;margin-right:40px!important;margin-bottom:-153px!important;margin-left:20px!important;position:relative!important;float:right;z-index:1000!important}

/* BG Video */

/*youtube*/
#bg_video{height:0;overflow:hidden;padding:0 0 45.41015625% 0;text-align:center;position:relative;background:url(/assets/icons/homepage_video_img.png) 0 0 no-repeat!important;-webkit-background-size:100% 100%!important;background-size:100% 100%!important}
#bg_video .loading{display:none!important}
#bg_video .off{opacity:0}
#bg_video h2{margin:0;font-family:'Sansita One',cursive;font-size:75px;color:#fff;text-shadow:1px 1px 1px rgba(0,0,0,0.5)}
#bg_video p{margin:10px 0 0 0;font-size:45px;color:#fff;text-shadow:1px 1px 1px rgba(0,0,0,0.5)}
#bg_video .btn{margin:55px 0 0 0;padding:15px 25px}
#bg_video .btn:before{content:'\f04b';width:22px;display:inline-block;vertical-align:top;margin:0 15px 0 0;font:26px/.9em 'FontAwesome';color:#fff}
#bg_video__overlay{background:url(/assets/icons/youtube_preloader.gif) 50% 50% no-repeat rgba(0,0,0,0.8);position:absolute;left:0;top:0;right:0;bottom:0;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-transition:opacity 0.5s ease-in-out;-moz-transition:opacity 0.5s ease-in-out;transition:opacity 0.5s ease-in-out}
#bg_video__content{width:100%;height:100%;position:absolute;z-index:1;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-transition:opacity 0.5s ease-in-out;-moz-transition:opacity 0.5s ease-in-out;transition:opacity 0.5s ease-in-out}
#bg_video__content.off *{cursor:default!important}
#bg_video__content .wrap_1{width:100%;height:100%;display:table}
#bg_video__content .wrap_2{width:100%;height:100%;display:table-cell;vertical-align:middle}
.mb_YTPBar{width:100%;height:50px;display:block;background:rgba(0,0,0,0.5);position:fixed;left:0;bottom:0;z-index:1000;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-transition:opacity 0.5s ease-in-out,bottom 0.5s ease-in-out;-moz-transition:opacity 0.5s ease-in-out,bottom 0.5s ease-in-out;transition:opacity 0.5s ease-in-out,bottom 0.5s ease-in-out}
.mb_YTPBar.off{bottom:-50px}
.mb_YTPBar .buttonBar{width:100%;height:40px;position:absolute;left:0;top:0}
.mb_YTPBar .ytpicon{width:40px;height:40px;display:inline-block;font:20px/40px 'FontAwesome';color:rgba(255,255,255,0.5);cursor:pointer;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-transition:color 0.3s ease-in-out;-moz-transition:color 0.3s ease-in-out;transition:color 0.3s ease-in-out}
.mb_YTPBar .ytpicon:hover{color:#fff}
.mb_YTPBar .mb_YTPPlaypause,.mb_YTPBar .mb_YTPMuteUnmute{float:left}
.mb_YTPBar .mb_YTPVolumeBar,.mb_YTPBar .mb_OnlyYT{display:none!important}
.mb_YTPBar .mb_YTPTime{display:block;float:left;padding:0 0 0 10px;font:16px/40px 'Arial';color:#fff}
.mb_YTPBar .mb_YTPUrl{width:77px;float:right;font-size:0;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-transition:background-color 0.3s ease-in-out;-moz-transition:background-color 0.3s ease-in-out;transition:background-color 0.3s ease-in-out;background:url("#") 0 0 no-repeat rgba(255,255,255,0.3)}
.mb_YTPBar .mb_YTPUrl:hover{background-color:rgba(255,255,255,0.5)}
.mb_YTPBar .player_close{float:right;line-height:39px}
.mb_YTPBar .mb_YTPProgress{width:100%;height:10px;left:0;bottom:0;cursor:pointer}
.mb_YTPBar .mb_YTPLoaded{height:10px;width:0;background:rgba(255,255,255,0.3);left:0}
.mb_YTPBar .mb_YTPseekbar{height:10px;width:0;background:#15d0f1;bottom:0;left:0}
.mb_YTPBar .YTPOverlay{-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transform-style:"flat"}

/* About */
#about{background-color:#fff}
.service-features{text-align:center}
.service-features i{display:block;width:100px;height:100px;line-height:100px;text-align:center;margin:20px auto;font-size:50px;color:#fff;background-color:#515A5F;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;border-radius:50%;border:4px solid #ffffff;box-shadow:0px 0px 0px 1px #515A5F;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;transition:all 0.3s ease}
.service-features h3{text-transform:uppercase;font-weight:700;font-size:18px}
.margin-bottom30{margin-bottom:30px}
.call-to-action{padding:80px 0}
.call-to-action h2{font-weight:600;color:#fff;font-size:40px;margin-bottom:50px}
.cta-1{background:url(/assets/icons/bg-3.jpg) no-repeat center center;background-size:cover;position:relative;background-position:50% 0;height:auto;z-index:1;background-attachment:fixed;margin-top:20px}
.gray-cta{padding:40px 0;background-color:#f5f5f5}
.gray-cta h2{margin-bottom:25px;text-transform:uppercase;font-size:30px;font-weight:700;line-height:50px}

/*CTA BG*/
.cta-quote-bg-1{background:url(/assets/images/cta-quote-bg1.jpg) no-repeat center center;background-size:cover;background-position:50% 0;height:auto;z-index:1;background-attachment:fixed;padding:80px 0;position:relative}
.cta-quote-bg-2{background:url(/assets/images/cta-quote-bg2.jpg) no-repeat center center;background-size:cover;background-position:50% 0;height:auto;z-index:1;background-attachment:fixed;padding:80px 0;position:relative}
.cta-quote-bg-3{background:url(/assets/images/cta-quote-bg3.jpg) no-repeat center center;background-size:cover;background-position:50% 0;height:auto;z-index:1;background-attachment:fixed;padding:80px 0;position:relative}
.cta-quote-bg-4{background:url(/assets/images/cta-quote-bg4.jpg) no-repeat center center;background-size:cover;background-position:50% 0;height:auto;z-index:1;background-attachment:fixed;padding:80px 0;position:relative}
.cta-quote-bg-5{background:url(/assets/images/cta-quote-bg5.jpg) no-repeat center center;background-size:cover;background-position:50% 0;height:auto;z-index:1;background-attachment:fixed;padding:80px 0;position:relative}
.cta-quote-bg-6{background:url(/assets/images/cta-quote-bg6.png) no-repeat center center;background-size:cover;background-position:30% 50%;height:auto;z-index:1;background-attachment:fixed;padding:80px 0;position:relative}
.cta-quote-mainbg{background:url(/assets/images/download_bg3.png) no-repeat center center;background-size:cover;background-position:50% 0;height:auto;z-index:1;background-attachment:fixed;padding:80px 0;position:relative;
}

/*CTA MAIN*/
.cta-quote{}
.cta-quote p{font-weight:600;color:#fff;font-size:40px}
.cta-quote h5{color:#f4f4f4;font-weight:100;margin-bottom:0;margin-top:25px}
.services-box{margin:0 0 30px 0;text-align:center;padding:20px 10px;background-color:#f5f5f5;border:1px solid #f0f0f0;-moz-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s;transition:all 0.3s;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;border-radius:3px}
.services-box h3{text-transform:uppercase;color:#000;margin-bottom:30px;font-weight:700}
.services-box i.icon-big-round{display:block;width:100px;height:100px;line-height:100px;text-align:center;margin:20px auto;font-size:60px;color:#57b2f8;background-color:transparent;-webkit-box-shadow:0px 0px 0px 3px #57b2f8;-moz-box-shadow:0px 0px 0px 3px #57b2f8;-ms-box-shadow:0px 0px 0px 3px #57b2f8;box-shadow:0px 0px 0px 3px #57b2f8;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;border-radius:50%}
.services-box p{font-size:13px}
.services-box h4{text-transform:uppercase;margin:25px 0}
.services-box ul{margin:0;padding:0}
.services-box ul li{padding:6px 0;border-top:1px dotted #ddd;}
.testimonials{background:url(/assets/icons/blog-2.jpg) no-repeat center center;background-size:cover;position:relative;background-position:50% 0;height:auto;z-index:1;background-attachment:fixed;padding:20px 0;margin-top:30px}
.testimonials .flexslider{margin:0px 0 100px 0;border:0px;background-color:rgba(0,0,0,0.3)}
.testimonials .flexslider .testi-slider-item{padding:30px 60px;text-align:center}
.testimonials .flexslider .testi-slider-item img{width:90px;height:auto;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;border-radius:50%;margin-left:auto;margin-right:auto;margin-bottom:20px;margin-top:20px}
.testimonials .flexslider .testi-slider-item h6{color:#fff;margin-bottom:0px;font-weight:300}
.testimonials h2{color:#fff;margin-bottom:0px}
.testimonials .sub-text{color:#fff;margin-bottom:20px}
.testimonials .flexslider .testi-slider-item p{color:#fff;font-size:18px;font-weight:300;line-height:30px}
.testimonials .flex-direction-nav a{text-decoration:none;display:block;width:40px;height:40px;text-align:center;line-height:40px;margin:-20px 0 0;position:absolute;top:50%;z-index:10;overflow:hidden;opacity:0;cursor:pointer;color:rgba(255,255,255,0.8);text-shadow:none;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;transition:all 0.3s ease}
.testimonials .flex-direction-nav a i{display:inline-block;font-size:25px}
.testimonials .flex-direction-nav a:before{display:none}
.testimonials .flex-direction-nav a.flex-next:before{display:none}
.testimonials .flex-control-paging li a{width:6px;height:6px;display:block;background:none;background:none;border:1px solid #fff;cursor:pointer;text-indent:-9999px;-webkit-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);-moz-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);-ms-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);box-shadow:inset 0 0 3px rgba(0,0,0,0.3);-webkit-border-radius:20px;-moz-border-radius:20px;-ms-border-radius:20px;border-radius:20px}
.testimonials .flex-control-paging li a:hover{background:none;background:none;border-color:#57b2f8}
.testimonials .flex-control-paging li a.flex-active{background:none;background:none;cursor:default;border-color:#57b2f8}
.parallax-1,.parallax-2,.parallax-3,.parallax-4{position:relative}
.parallax-1:before,.parallax-2:before,.parallax-3:before,.parallax-4:before{position:absolute;content:"";width:100%;height:100%;left:0;top:0;right:0;bottom:0;z-index:-1;background-color:rgba(0,0,0,0.5);background-image:url(/assets/icons/pattern.png);background-repeat:repeat}
.center-title{font-size:35px;text-align:center;margin-left:auto;margin-right:auto;margin-bottom:0px;margin-top:60px;text-transform:uppercase;font-weight:700;letter-spacing:1px;display:inline-block;padding:0px;}
.center-border-line{width:50px;height:2px;margin-left:auto;margin-right:auto;margin-top:15px;margin-bottom:0px;display:block;background-color:#57b2f8}
.lead{margin-bottom:10px;color:#fffa;font-family:'Raleway',sans-serif;font-size:18px;font-weight:200;line-height:1.4}
.about-row{margin-top:25px;margin-bottom:50px;margin-left:auto;margin-right:auto;text-align:center}
#partners{margin:10px 0 10px 0}
#partners img{padding:10px}
.colored-text{color:#57b2f8}
.sub-text{font-size:20px;font-weight:300;margin-bottom:10px;margin-top:10px;line-height:33px}
.footer_social{padding:0 0 60px 0;background-color:#f4f4f4}
.footer_social .row{margin:0}
.footer_social .col-md-3{padding:0}
.footer_social .footer_social__item{padding:60px 0 0 0}
.footer_social .footer_social__item a{display:block;padding:0 0 22px 0;color:#15d0f1;text-align:center;position:relative}
.footer_social .footer_social__item a i{display:block;padding:23px 0 0 0;font-size:64px;line-height:1em}
.footer_social .footer_social__item a span{display:block;padding:24px 0 0 0;font-size:14px;line-height:1em;text-transform:uppercase}
.footer_social .footer_social__item a:before{content:'';width:1px;height:100%;background:#eae9ea;position:absolute;left:0;top:0}

/*Footer*/
.footer_social .footer_social__item a:hover{color:#333}
.copyright{background:#222222}
.copyright p{margin:0;padding:16px 0;text-align:center}
.copyright a{color:#888}
.copyright a:hover{color:#15d0f1}
.vid_footer{background:#222222 none repeat scroll 0 0;border-top:4px solid #15CEF1;margin:0;padding:20px 0 0 0}
.vid_footer a{color:#6EDEF3}
.footer_dv{width:100%}
.footer_dv h4{color:#FFB511;font-weight:bold;margin-bottom:10px;text-transform:uppercase}
.footer_dv ul{list-style:outside none none;margin:0;padding:0}
.footer_dv ul li:first-child{border-top:medium none;box-shadow:none}
.footer_dv ul li{color:#FF8511;padding:5px 0}
.footer_dv p{color:#6EDEF3;font-size:12px;line-height:16px;margin:0 0 5px;text-align:justify}

/*Panel*/
.panel-image{position:relative;display:block;text-decoration:none;display:block;border:2px solid #eaedf2;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;margin-top:10px;margin-bottom:30px;border:none;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
.panel-icon{position:absolute;top:-45px;left:50%;margin-left:-45px;text-align:center;line-height:90px;width:90px;height:90px}
.panel-heading{padding:0;border:none;max-height:125px;overflow:hidden;-moz-border-radius-topleft:10px;-webkit-border-top-left-radius:10px;border-top-left-radius:10px;-moz-border-radius-topright:10px;-webkit-border-top-right-radius:10px;border-top-right-radius:10px}
.panel-body{border:2px solid #eaedf2;padding-top:5px;border-top:none;text-align:center;-moz-border-radius-bottomleft:10px;-webkit-border-bottom-left-radius:10px;border-bottom-left-radius:10px;-moz-border-radius-bottomright:10px;-webkit-border-bottom-right-radius:10px;border-bottom-right-radius:10px}
.panel-body p{font-size:14px;font-weight:350;color:#888}
.panel-body .panel-title{margin-top:15px;font-weight:500;font-size:22px}
.products_count{height:30px;float:left;margin:10px 10px 0 0;font-size:13px;font-weight:bold;line-height:30px}


/*About us*/
#about-us{display:block;width:100%;line-height:1.6em}
#about-us h1{font-size:20px;font-weight:bold;text-align:center}
#about-us #vid-aboutus{display:block;width:100%;margin-bottom:30px;padding:0}
#about-us #tabcontainer{display:block;width:100%;margin-bottom:30px;padding-top:50px;border-top:solid #CCCCCC;border-width:2px 0}
#about-us #vid-team{display:block;width:100%;margin-bottom:50px;padding-top:50px;border-top:solid #CCCCCC;border-width:2px 0}
.tabcontainer{border-left:1px solid #CCCCCC;padding-left:30px}
.tabcontainer h2{font-size:18px;font-weight:bold}
.imgl{float:left;margin:20px 15px 15px 0;clear:left}
.imgm{margin-top:30px;margin-left:10px}
#statements{margin-bottom:20px;padding-bottom:50px;padding-left:30px;padding-right:30px;background-color:#EFEFEF}
.fl_right blockquote{position:relative;margin:0;padding:20px 0 0 0}
.fl_right blockquote p{margin:0;padding:0 0 0 60px;font-size:18px;font-style:italic;text-align:justify;line-height:1.6em}
.fl_right blockquote p span{position:absolute;top:0;left:10px;font-size:120px;line-height:.8em;color:#FFF;background-color:transparent}
.fl_right_p{font-size:14px;font-weight:bold;line-height:1.6em}
#container .ui-tabs .ui-tabs-nav li a{display:block;margin:0;padding:10px 0;color:#333333;background-color:transparent;border-bottom:1px solid #CCCCCC}
#container .ui-tabs .ui-tabs-nav li a:hover,#container .ui-tabs .ui-tabs-nav li.ui-tabs-active a{border-color:#333333}
#container .ui-tabs .ui-tabs-nav li.ui-tabs-active a{cursor:default}
.team_name{font-weight:bold}
.team_title{margin:0;font-size:11px;line-height:normal}
.one_half,.one_third,.two_third,.one_quarter,.two_quarter,.three_quarter,.one_fifth,.two_fifth,.three_fifth,.four_fifth{display:inline-block;float:none;margin:0 0 0px 20px;list-style:none}
.one_third,.two_third{margin:0 0 0 30px}
.first,.one_half:first-child,.one_third:first-child,.two_third:first-child,.one_quarter:first-child,.two_quarter:first-child,.three_quarter:first-child,.one_fifth:first-child,.two_fifth:first-child,.three_fifth:first-child,.four_fifth:first-child{margin-left:0}
.two_half,.three_third,.four_quarter,.five_fifth{display:block;width:100%;clear:both}
.one_half{width:49%}
.one_third{width:300px}
.two_third{width:630px}
.one_quarter{width:200px}
.two_quarter{width:470px}
.three_quarter{width:80%}
.one_fifth{width:176px}
.two_fifth{width:372px}
.three_fifth{width:568px}
.four_fifth{width:764px}
.breadcrumb_wrap{margin:0 0 10px 0;background:#f4f4f4}
.breadcrumb{margin:0;padding:7px 0;background:none;color:#888;text-transform:uppercase;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
.breadcrumb a{color:#888}
.breadcrumb a:hover{color:#333}
.breadcrumb li{display:inline-block;}
.section-header{margin-bottom:20px}
.section-header--title{margin-bottom:12px;font-weight:bold;font-size:xx-large}




/**********contect us*************/

.contect_phone_marg{
    margin-left: -180px;
    text-align: center;
}

.contect_time_marg{
    margin-left: -60px;
}
.contect_cont_marg{
    margin-left: 0px;
}

.col-sm-3
{
        width: 33%;
}

.contect_margin{
    margin-left: 355px;
}

          
@media (max-width: 1200px){
    .contect_phone_marg{
        margin-left: -230px;
        text-align: center;
    }

    .contect_time_marg{
        margin-left: -80px;
    }
    .contect_cont_marg{
        margin-left: 0px;
    }

    .contect_margin{
        margin-left: 270px;
    }
    .col-sm-3
        {
            width: 41%;
        }
    
    
.homepage_products .product_img .product_price{
    width:122px;
    height:122px;
    left:220px;
    top:-140px!important;
}
.homepage_products .product_img .product_price .money{
    left:18px;
    font-size:25px;
    line-height:122px;
}
.homepage_products .product_img .product_price .money_sale{
    width:100%;
    font-size:16px;
    line-height:1em;
    left:0;
    bottom:21px;
}
    
    .homepage_products .product_name{
        margin:0 0 0 0;
        font-size:23px!important;
    }
    .homepage_products .product_desc{
        margin:8px 0 0 0;
        font-size:15px!important;
        line-height:1.8em
    }
    homepage_products .product_info{
        margin-top:0px!important;
        margin-bottom:0px!important;
        padding-left: 0px;
        padding-right: 0px;
    }
    
    .homepage_products{
        padding-left:40px!important;
        padding-right:40px!important;
        padding-bottom: 10px;
    }

}        

         
@media (max-width: 1000px){
      .contect_phone_marg{
        margin-left: -100px;
        text-align: center;
    }

    .contect_time_marg{
        margin-left: -30px;
    }
    .contect_cont_marg{
        margin-left: 0px;
    }

    .contect_margin{
        margin-left: 150px;
    }
    .col-sm-3{
            width: 35%;
    }
    
.homepage_products{
    padding-left:-30px!important;
    padding-right:-30px!important;
    padding-bottom: 0px;
}
.homepage_products .product_img{
    width:50%!important;
    margin-bottom:-50px!important;
    padding-top: 40px;
    padding-bottom: -10px;
    padding-left: 0px;
    padding-right: 0px;
}
    
.homepage_products .product_img .product_price{
    width:122px;
    height:122px;
    left:200px!important;
    top:-140px!important;
}
.homepage_products .product_img .product_price .money{
    left:18px;
    font-size:25px;
    line-height:122px;
}
.homepage_products .product_img .product_price .money_sale{
    width:100%;
    font-size:16px;
    line-height:1em;
    left:0;
    bottom:21px;
}
    
    .homepage_products .product_name{
        margin:0 0 0 0;
        font-size:24px!important;
    }
    .homepage_products .product_desc{
        margin:8px 0 0 0;
        font-size:16px!important;
        line-height:1.8em
    }
    homepage_products .product_info{
        margin-top:0px!important;
        margin-bottom:0px!important;
        padding-left: 0px;
        padding-right: 0px;
    }
    
    
}      

         
@media (max-width: 765px){
      .contect_phone_marg{
        margin-left: 0px;
        text-align: left;
    }

    .contect_time_marg{
        margin-left: 0px;
    }
    .contect_cont_marg{
        margin-left: 0px;
    }
 .contect_margin{
          margin-left:30px;
    }
     .col-sm-3{
        width: 100%;
    }
   
.panel-body .panel-title{
    margin-top:15px;
    font-weight:500;
    font-size:25px;
    }
.panel-body p{
    font-size:18px;
    font-weight:350;
    color:#888;
    }
    
    homepage_products .product_info{
        margin-top:30px!important;
        margin-bottom:0px!important;
        padding-left: 0px;
        padding-right: 0px;
    }

}         

@media (max-width: 650px){
  .contect_margin{
          margin-left:0px;
    }
    
.homepage_products .product_name{
        font-size:21px!important; 
    }
.homepage_products .product_desc{
        margin:8px 0 0 0;
        font-size:15px!important;
        line-height:1.8em; 
    }
.homepage_products .product_info{
        margin-top: 0px!important;
        margin-right:20px;
    }
    .homepage_products .product_img .product_price{
      
        left:160px!important;
    }
}
          
@media (max-width: 590px){

    .homepage_products .product_name{
        font-size:18px!important; 
    }
    
    .homepage_products .product_desc{
        margin:8px 0 0 0;
        font-size:15px!important;
        line-height:1.5em; 
    }
    .homepage_products .product_info{
        margin-top: -20px!important;
        margin-right:20px;
    }
    .homepage_products .product_img .product_price{
        width:122px;
        height:122px;
        left:150px!important;
        top:-140px!important;
    }
}

@media (max-width:550px)
{
    .homepage_products .product_img{
        position:relative;
        width:100%!important;
        padding-top: 20px;
        padding-bottom: -10px;
        padding-left: 20px;
        padding-right: 20px;
        margin-bottom: -50px!important;
    }
    
    .homepage_products .product_img .product_price{
        width:122px;
        height:122px;
        left:300px!important;
        top:-140px!important;
    }
    
    .homepage_products .product_desc{
        margin:8px 0 0 0;
        font-size:16px!important;
        line-height:1.8em; 
    }
    
    .homepage_products .product_name{
        margin:0 0 0 0;
        font-size:25px!important;
    }
}
   

@media (max-width: 485px){
  .homepage_products .product_name{
    //font-size:20px!important; 
    margin-top:-100px;
    }
    
    .homepage_products .product_info{
    margin-top: -30px;
    margin-right:0px;
    padding-left: 18px;
    padding-right: 18px;
    }
    
    .homepage_products .product_desc{
    margin:8px 0 0 0;
   // font-size:15px!important;
    line-height:1.8em; 
    }
    
    .homepage_products .product_img .product_price{
        width:122px;
        height:122px;
        left:240px!important;
        top:-140px!important;
    }
    
}

@media (max-width: 440px){
   .homepage_products .product_img .product_price{
        width:122px;
        height:122px;
        left:200px!important;
        top:-140px!important;
    }
    
    
}

@media (max-width: 400px){

    
}

/*main gamecapture banners*/

/*banners*/
.banners_p{
   font-family:'Roboto',sans-serif;
    font-size: 20px!important;
    margin-bottom:40px;
    /*font-style: italic;*/
    color:#fff;
}
.banners_span{ 
    font-family: 'Lobster', cursive;
    font-size: 50px;
    font-style: italic;
    color:#fff;
}


.setup_bar_img{
    width:50% ;
}



/**about us Icon*/


   .icon_style{
            width:60px;
            height:auto;
        opacity:1;
          -webkit-transition: opacity 0.2s ease-in-out;
          -moz-transition: opacity 0.2s ease-in-out;
          -o-transition: opacity 0.2s ease-in-out;
          -ms-transition: opacity 0.2s ease-in-out;
          transition: opacity 0.2s ease-in-out;
        }

    .icon_style:hover{
        opacity: 0.5;
    }
    
    .icon_h4
    {
        text-align: center!important;
        font-size: 17px;
        font-weight: 600;
    }


    @media (max-width:1300px)
    {
         .icon_h4
        {
            font-size: 15px;
            font-weight: 600;
        }

    }
    

    
    @media (max-width:700px)
    {
        
         .icon_h4
        {
            font-size: 15px;
            font-weight: 600;
        }

    }
    
     @media (max-width:450px)
    {
        
        
         .icon_h4
        {
            font-size: 13px;
            font-weight: 600;
        }

    }
    

a.area{
   display:block;
    
}



    /* Global Button Styles */
a.animated-button:link, a.animated-button:visited {
    /* font-family: 'Lobster', cursive;*/
	position: relative;
	display: block;
	margin: -50px auto 0;
	padding: 13px 14px;
	color: #fff;
    background: rgba(0,0,0,0)!important;
	font-size:14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	overflow: hidden;
	border-radius: 0;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.2);
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
a.animated-button:link:after, a.animated-button:visited:after {
	content: "";
	position: absolute;
	height: 0%;
	left: 50%;
	top: 50%;
	width: 150%;
	z-index: -1;
	-webkit-transition: all 0.75s ease 0s;
	-moz-transition: all 0.75s ease 0s;
	-o-transition: all 0.75s ease 0s;
	transition: all 0.75s ease 0s;
}
a.animated-button:link:hover, a.animated-button:visited:hover {
	color: #FFF;
	text-shadow: none;
}
a.animated-button:link:hover:after, a.animated-button:visited:hover:after {
	height: 450%;
}
    
 a.animated-button:link, a.animated-button:visited {
    /*font-family: 'Lobster', cursive;*/
	position: relative;
	display: block;
	margin: -50px auto 0;
	padding: 13px 14px;
	color: #fff;
	font-size:14px;
	border-radius: 0;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	overflow: hidden;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.2);
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
    
    
a.animated-button.victoria-one {
    
	 /*border: 2px solid #43b3e8!important;*/
    width:150px;
}
    
a.animated-button.victoria-one:after {
	background: #43b3e8;
	-moz-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
	transform: translateX(-50%) translateY(-50%) rotate(-25deg);
}







.link_color{
    color:#7ba4e5!important;
    font-weight:600;
}


.link_color:hover{
    color:#123163!important;
}


/* Form - Custom Fields */
.required {
	display: inline-block;
	color: #d2322d;
	font-size: 0.9em;
	font-weight: bold;
	position: relative;
	top: -0.3em;
}

label.error {
	color: #B94A48;
	margin-top: 2px;
}

label.has-error{
	color: #b94a48;
}

.btn-middle{
  position: relative; }
  .btn-middle.submit-btn {
    text-align: center;
    margin: 10px 0 30px 0; }


/* Form - Group Override */
.form-group:after {
	clear: both;
	display: block;
	content: '';
}

.form-group:last-child, .form-group:last-of-type {
	margin-bottom: 0;
}

/* Form - Bordered */
.form-bordered .form-group {
	border-bottom: 1px solid #eff2f7;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

.form-bordered .form-group:last-child, .form-bordered .form-group:last-of-type {
	border-bottom: none !important;
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
}

.control-label{
    position: relative;
}

.panel-body-regi{
    padding-top:5px;
    text-align:center;
}
.panel-body-regi p{
    font-size:14px;
    font-weight:350;
    color:#888;
}
.panel-body-regi .panel-title{
    margin-top:15px;
    font-weight:500;
    line-height: 25px;
    font-size:18px;
}

.panel-img {
    margin-left: auto;
    margin-right: auto;
    display: block;
    height: auto;
    max-width: 100%; 
}

.form-horizontal label{padding-top:10px!important;text-align:right;line-height:17px;margin-bottom:10px; }



.footer-container{
	padding: 0;
	position: relative;
	width: 80%;
	left:100px;
	padding-right: 0;
	padding-left: 0;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}

@media(max-width:1800px)
{
	.footer-container{
		width: 85%;
		left:100px;
	}	
}

@media(max-width:1350px)
{
	.footer-container{
		padding-right: 0px;
		padding-left: 0px;
		width: 90%;
		left:50px;
	}	
}

@media(max-width:1100px)
{
	.footer-container{
		width: 80%;
	}	
}

@media (max-width: 850px){
	.footer-container {
		width: 85%;
	}
}
@media (max-width: 768px){
	.footer-container {
		left:30px;
	}
}